.intro {
	background: url(../images/header-bg_desktop.jpg) no-repeat center;
	height: 525px;
	background-size: cover;

	@include adaptive(320) {
		height: 410px;
	}

	.red {
		@include adaptive(320) {
			margin-bottom: 20px;
		}
	}

	.video {
		display: none;
		background: rgba(255, 255, 255, 0.7);
		color: #0B477F;

		@include adaptive(320) {
			display: block;
		}

		&:after {
			content: '';
			background: url(../images/play-mobile.svg) no-repeat;
			width: 11px;
			background-size: cover;
			height: 11px;
			position: absolute;
			right: 56px;
			top: 15px;
		}
	}

	&-block {
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;

		@include adaptive(320) {
			justify-content: unset;
		}
		
		.play-btn {
			background: url(../images/play-video.png);
			width: 96px;
			height: 96px;
			position: absolute;
			cursor: pointer;
			left: 50%;

            @include adaptive(768) {
              left: unset;
              right: 15%;
            }

			@include adaptive(320) {
				display: none;
			}
		}

		&-wrapper {
		max-width: 465px;

            @include adaptive(768) {
              padding-left: 30px;
            }

			@include adaptive(320) {
				padding: 45px 30px 0 30px;
			}

			&-title {
				font-family: "Roboto Condensed", sans-serif;
				color: $blue;
				font-weight: bold;
				font-size: 38px;
				line-height: 47px;
				margin-bottom: 13px;

                @include adaptive(768) {
                  font-size: 36px;
                  line-height: 44px;
                }

				@include adaptive(320) {
					font-size: 30px;
					line-height: 37px;
				}
			}

			&-text {
                font-family: "SurceSans", sans-serif;
				font-size: 20px;
				line-height: 31px;
				color: $black;
				margin-bottom: 46px;

              @include adaptive(768) {
                font-size: 18px;
                line-height: 28px;
                margin-bottom: 30px;
              }

			  @include adaptive(320) {
				font-size: 13px;
			  	line-height: 20px;
				max-width: 180px;
			  	margin-bottom: 20px;
			  }
			}
		}
	}
}

.red {
	background: #E81A4E;
}